{
  "verseBefore": "Nưq, atoh manih koq lưưp goch kađuh jưư tameen gơnuun, yôôych be aalq varơuq koq lưưp goch kađuh ku manih nưq hnoq jah 'yo đaji heq goch kađuh ih?",
  "verseAfter": "Yôôych anưq, atoh muuyq dro koq goch kađuh tameen jưư kaluh băt dơơp ku ganuun, yôôych be aalq varơuq koq goch kađuh ku dro nưq hnoq jah 'yo đaji varơuq heq goch kađuh leh aalq?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-11-07T09:52:24.300Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
